Subject: Re: Oceana Posting (part 1)
From: "Steve Bamford" <[email-masked]>
To: "David W Aungst" <[email-masked]>
Date: Mon, 14 Oct 2002 00:18:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "David W Aungst" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 05, 2002 6:54 PM
Subject: Oceana Posting (part 1)

> Hi Steve,
>
> I just put the wraps on my first NAS Oceana air show posting.  Things got
a
> little out of hand as I worked through all the pictures I took that
weekend
> (over 530 images).  What I wanted to do as one posting has turned into
two.
> I hope you don't mind.
>
> This first posting deals only with the air show performers.  My intent is
to
> convey a feeling of the show to ARC readers.  I have 74 thumb-nailed
images
> in this first posting.  If you find this too many, you can pare them down
> however you think is best.  I gave up trying to pare down any further.  My
> camera takes way too many good pictures.
>
> This is part one of four e-mails needed to send the entire posting.  As
> before, I have formatted it into a web page.  Unzip all the files from all
> the parts into one directory, then open the HTM file to see the posting.
>
> Enjoy!
>
> If you want me to be more critical of the number of images I send in my
> postings, let me know.  I can work harder to reduce the number of images,
> but I find it hard sometimes to choose which pieces of information are not
> as relevant as others.  On the brighter side, the Oceana static displays
> posting looks like it will only have about 40 thumb-nailed images.
>
> Take care.
>
> DWA
>
> _________________________________________________________________
> Chat with friends online, try MSN Messenger: http://messenger.msn.com
>